﻿/*头部样式*/
.myheader {
    background: none repeat scroll 0 0 #282828;
}

    .myheader .Normal {
        color: #fff;
    }

    .myheader em, .myheader i {
        color: #fff;
    }

    .myheader a:hover {
        color: #333 !important;
    }

        .myheader a:hover em {
            color: #333 !important;
        }

.header-bar {
    display: none;
    height: 7px;
}

.topboxed {
    margin: 5px 0;
}

.login_style {
    margin: 2px 0 0 20px;
}

.login-user {
    color: #86878b;
    font-size: 11px;
    text-transform: uppercase;
    margin: 0 20px 0 0;
}

    .login-user i {
        margin: 0 5px;
    }

.login, a.login:link, a.login:active, a.login:visited {
    color: #fff;
}

a.login:hover {
    color: #333;
    text-decoration: none;
}

.user, a.user:link, a.user:active, a.user:visited {
    color: #fff;
}

a.user:hover {
    color: #333;
    text-decoration: none;
}
/*语言*/
.dnn_lan {
    margin: 0 10px 0 0;
}

.language-object {
    display: block;
    line-height: 0.5;
    margin: 0;
    overflow: visible;
    text-align: left;
    vertical-align: middle;
}

    .language-object .Language {
        display: block;
        float: left;
        margin: 0 2px;
        text-align: left;
        vertical-align: middle;
        width: 22px;
    }

.dnn_lan a {
    display: inline;
}

.language-object img {
}

.language-object .Language.selected img {
    border-color: #000;
}

body.light .language-object .Language.selected img {
    border-color: #000;
}

/*菜单样式*/
/* ********** ScrollTop Style ************** */
.loginstatus {
    /*padding-top: 37px !important;*/
}
/*.showControlBar .loginstatus {
    margin-top: 17px !important;
}*/
.fixtop { /*background:#282F35; position:relative; z-index:905;*/
    background: none repeat scroll 0 0 white;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    padding: 20px 0;
    transition: padding 0.3s ease 0s;
}

.stick {
    /*left: 0;*/
    margin: 0 auto;
    position: fixed !important;
    top: 0;
    width: 100%;
    padding: 0px;
    box-shadow: -1px 0 7px #191b1c;
}

body.light .stick {
    box-shadow: -1px 0 7px #e3e3e3;
}

/*.stick .dnn_logo {
    float: left;
    padding: 2px 5px;
}
.stick .dnn_menu { margin:0;}
.stick div#apmenu a { line-height:60px;}*/


.nav-small {
    /*background: none repeat scroll 0 0 transparent;
    height: 80px;
    margin-top: 31px;*/
}



/* ********** End  ScrollTop Style ************** */



.menu-search {
}

.menu {
    background: none repeat scroll 0 0 #1e1e1e;
    position: relative;
    z-index: 905;
}

.menu_container {
    /*padding-top: 35px;
    padding-bottom: 35px;
    transition: padding 0.3s ease 0s;*/
    /*margin: 70px 0 0;
    transition: margin-top 0.3s ease 0s;*/
}

.dnn_logo {
}

.dnn_menu {
    position: relative;
    z-index: 999;
}


/*search*/
.SearchPane {
    margin: 0 80px 0 0;
    line-height: 38px;
}

.skin_search {
    margin-left: 20px;
    margin-top: 20px;
    position: relative;
}

.search-a {
    /*border-left: 1px solid #86878b !important;
    font-size: 22px;
    padding: 0 0 0 20px;*/
    display: block;
    height: 30px;
    width: 30px;
}

.search-icon {
    background: url('images/head3-search.png') no-repeat scroll 0 0 transparent;
}

.search-icon-close {
    background: url('images/head3-search-close.png') no-repeat scroll 0 0 transparent;
}

.search-a:hover {
    text-decoration: none;
    border: 0px;
}

.div-search {
    background: none repeat scroll 0 0 #575757;
    /*height: 64px;*/
    margin-top: -64px;
    padding: 13px 0;
    position: absolute;
    width: 100%;
    z-index: 904;
    /*overflow: hidden;*/
    top: auto;
}

.search-small {
    position: fixed !important;
    top: 70px;
}

.search_bg {
    background: none repeat scroll 0 0 #25282A;
    border: 0px solid #CCCCCC;
    border-radius: 4px;
    height: 38px;
    left: 0px;
    /*margin: 8px 0 0;*/
    position: relative;
    width: 225px;
    z-index: 9999;
}

    .search_bg input {
        /*background: none repeat scroll 0 0 transparent;
        border: medium none;
        color: #B3B3B3;
        font-size: 16px;
        height: 24px;
        left: 10px;
        line-height: 24px;
        outline: medium none;
        padding: 0;
        position: absolute;
        text-align: left;
        top: 6px;
        vertical-align: top;
        width: 180px;
         display: block;*/
        float: left;
        width: 160px;
        height: 38px;
        padding: 0 5px 0 10px;
        margin: 0;
        background-color: transparent;
        border: none;
        border-radius: 0;
        box-shadow: none;
        outline: none;
        border-left: 1px solid #ddd;
        color: #b3b3b3;
        line-height: 38px;
        font-size: 14px;
        -webkit-transition: all 100ms ease-in-out;
        -moz-transition: all 100ms ease-in-out;
        -ms-transition: all 100ms ease-in-out;
        -o-transition: all 100ms ease-in-out;
        transition: all 100ms ease-in-out;
        border: none;
    }

    .search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
        /*background: url("images/search_btn.png") no-repeat scroll 0 4px transparent;
          color: #888888;
          display: block;
          font-size: 0;
          height: 25px;
          line-height: 0;
          overflow: hidden; 
          text-align: right;
          text-indent: -9999em;  
          width: 22px;*/
        position: absolute;
        right: 3px;
        top: 1px;
        margin: 5px;
        font-size: 22px;
    }

        .search_bg a:hover {
        }

.searchInputContainer a.dnnSearchBoxClearText {
    margin: 10px 0 !important;
}
/* end 头部样式*/


/*light dark*/
body.dark div.wrapper {
    background-color: #282828;
}

body.light div.wrapper {
    background-color: #fff;
}

body.light .myheader {
    background-color: #f7f7f7;
}

body.light .menu {
    background-color: #fff;
}

body.light .FootBottomPane1 {
    background-color: #f8f8fc;
}
/*end light dark*/

.boxed .stick,
.boxed .search-small {
    max-width: 1200px;
}
